@charset "utf-8";
figure {
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	-webkit-margin-start: 0;
	-webkit-margin-end: 0;
	-moz-margin-before: 0;
	-moz-margin-after: 0;
	-moz-margin-start: 0;
	-moz-margin-end: 0;
}
dl {
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	-webkit-margin-start: 0;
	-webkit-margin-end: 0;
	-moz-margin-before: 0;
	-moz-margin-after: 0;
	-moz-margin-start: 0;
	-moz-margin-end: 0;
}
dd {
	-webkit-margin-start: 0;
	-moz-margin-start: 0;
}


/* チェックアイコンのついたリスト
--------------------------------------------------------------------------------*/
.myNumberCheckMarkList > li + li {
	margin-top: 10px;
}


.myNumberCheckMarkList > li {
	position: relative;
	z-index: 0;
}

.myNumberCheckMarkList > li:before {
	display: block;
	content: "";
	width: 24px;
	height: 20px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	background-image: url(/common2/images/ico4/ico_mynumber_checkmark_list.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.myNumberCheckMarkList > li > .text {
	padding-left: 42px;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
}
/* マイナンバー取扱における方針
--------------------------------------------------------------------------------*/
.myNumberHandlingPolicy header + .content {
	margin-top: 18px;
}

.myNumberHandlingPolicy {
	padding: 22px 24px 32px;
	border: solid 1px #ccc;
	background-color: #ffffff;
}
.myNumberHandlingPolicy h2 {
	margin: 0;
	padding: 0;
	font-size: 13px;
	background: none;
	color: #333333;
}

/* トップページ　マイナンバー手続きへの誘導
--------------------------------------------------------------------------------*/
#homeMyNumberInfo .inner {
	padding: 20px 10px;
	border: solid 1px #CCCCCC;
	background-color: #FFFAFA;
	box-sizing: border-box;
}
#homeMyNumberInfo.pattern1 .inner {
	width: 780px;
}
#homeMyNumberInfo.pattern1 .inner p,
#homeMyNumberInfo.pattern1 .inner .homeMyNumberLink {
	display: inline-block;
}

#homeMyNumberInfo.pattern1 .inner p {
	font-size: 14px;
	position: relative;
	padding-left: 80px;
}

#homeMyNumberInfo.pattern1 .inner span {
	font-size: 11px;
	line-height: 1.5em;
	display: block;
	margin-top: 10px;
	text-indent: -11px;
	padding-left: 11px;
}

#homeMyNumberInfo.pattern1 .inner .homeMyNumberLink {
	overflow: hidden;
	vertical-align: top;
	margin-top: 15px;
	margin-left: 110px;
}

#homeMyNumberInfo.pattern1 .inner .homeMyNumberLink a {
	display: block;
	width: 210px;
	height: 32px;
	background-image: url(/common2/images/btn4/btn_all.gif);
	background-position: -400px 0;
	background-repeat:no-repeat;
}

#homeMyNumberInfo.pattern1 .inner .homeMyNumberLink a:hover {
	background-position: -400px -32px;
}

#homeMyNumberInfo.pattern1 .inner p:before {
	display: block;
	content: "";
	position: absolute;
	top: 15px;
	left: 25px;
	z-index: 0;
	width: 32px;
	height: 30px;
	background-image: url(/common2/images/ico4/ico_mynumber_caution.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}